import xhiveframework


def execute():
	loan = xhiveframework.qb.DocType("Loan")
	loan_type = xhiveframework.qb.DocType("Loan Type")

	xhiveframework.qb.update(loan_type).set(
		loan_type.repayment_schedule_type, "Monthly as per repayment start date"
	).where(loan_type.is_term_loan == 1).run()

	xhiveframework.qb.update(loan).set(
		loan.repayment_schedule_type, "Monthly as per repayment start date"
	).where(loan.is_term_loan == 1).run()
